# Stack management functions

## Name

Stack management functions --

## Synopsis

    #include <ortp.h>

    void        ortp_init                       ();
    void        ortp_scheduler_init             ();
    void        ortp_exit                       ();

## Description

## Details

### ortp_init ()

    void        ortp_init                       ();

Initialize the oRTP library. You should call this function first before using oRTP API.

### ortp_scheduler_init ()

    void        ortp_scheduler_init             ();

Initialize the oRTP scheduler. You only have to do that if you intend to use the scheduled mode of the RtpSession in your application.

### ortp_exit ()

    void        ortp_exit                       ();

Gracefully uninitialize the library, including shutdowning the scheduler if it was started.